{
  "name": "easy-pay",
  "private": true,
  "version": "0.0.0",
  "type": "module",
  "scripts": {
    "dev": "vite --open",
    "build": "vite build",
    "production": "vite --mode production --open",
    "lint": "eslint . --ext ts,tsx --report-unused-disable-directives --max-warnings 0",
    "preview": "vite preview"
  },
  "dependencies": {
    "@ant-design/icons": "^5.3.7",
    "@googlemaps/react-wrapper": "^1.2.0",
    "@reduxjs/toolkit": "^2.2.6",
    "@types/google-libphonenumber": "^7.4.30",
    "@types/node": "^20.14.11",
    "antd": "^5.27.4",
    "dayjs": "^1.11.11",
    "google-libphonenumber": "^3.2.43",
    "i18next": "^23.15.1",
    "react": "^18.3.1",
    "react-dom": "^18.3.1",
    "react-i18next": "^15.0.2",
    "react-phone-input-2": "^2.15.1",
    "react-redux": "^9.1.2",
    "react-router-dom": "^6.24.1",
    "vite-plugin-svgr": "^4.5.0",
    "vite-tsconfig-paths": "^4.3.2"
  },
  "devDependencies": {
    "@types/google.maps": "^3.58.1",
    "@types/react": "^18.3.3",
    "@types/react-dom": "^18.3.0",
    "@types/react-resizable": "^3.0.4",
    "@typescript-eslint/eslint-plugin": "^7.13.1",
    "@typescript-eslint/parser": "^7.13.1",
    "@vitejs/plugin-react": "^4.3.1",
    "eslint": "^8.57.0",
    "eslint-plugin-react-hooks": "^4.6.2",
    "eslint-plugin-react-refresh": "^0.4.7",
    "prettier": "^3.6.2",
    "typescript": "^5.2.2",
    "vite": "^5.3.1"
  }
}
